Affected packages

Packages affected by texlive-tex upgrade from 9:20210325-36.fc35 to 9:20210325-37.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-matplotlib build 1 3 months ago
gap-pkg-crisp build 2 3 months ago
gap-pkg-design build 2 3 months ago
libcint build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by texlive-tex upgrade from 9:20210325-36.fc35 to 9:20210325-37.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.